.dropdown {
  width: 110px;
  background: #FFFFFF;
  border: 1px solid #F2F2F2;
  border-radius: 35px;
}

.select-box {
  display: flex;
	position: relative;
}

.select-box .options-container {
  max-height: 0;
  opacity: 0;
  transition: all 0.4s;
  overflow: hidden;
  border-radius: 5px;
  border: solid 1px #dcdfe5;
  background-color: #ffffff;
  order: 1;
	position: absolute;
	top: 40px;
  z-index: 100;
}

.selected {
  position: relative;
  order: 0;
}

.selected::after {
  content:  url("../assets/icons/ant-design_down-outlined.svg");
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 50%;
	transition: transform .5s;
	transform: translateY(-50%);
}

.select-box .options-container.active {
  max-height: inherit;
  opacity: 1;
  overflow-y: scroll;
}

.select-box .options-container.active + .selected::after {
  transform: translateY(-50%) rotateX(180deg);
}

.select-box .options-container::-webkit-scrollbar {
  width: 8px;
  background: #000000;
  background: #81878f;
  background: #f1f2f3;
  border-radius: 0 5px 5px 0;
}

.select-box .options-container::-webkit-scrollbar-thumb {
  background: #525861;
  background: #81878f;
  border-radius: 0 5px 5px 0;
}
.select-box .option,
.selected {
  padding: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 5px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}

.select-box .option:hover {
  background: #dcdfe5;
}

.select-box label {
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.select-box img {
  width: 25px;
  height: 25px;
}

.select-box .option .radio {
  display: none;
}